
ABS - Task #1195

Milestone # 738 (Resolved): Implementación de módulo de control

Revision y correccion del Codigo Energia

11/29/2017 02:48 PM - Fiorella Quino

Status: Closed Start date: 11/13/2017

Priority: Normal Due date: 11/17/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Se modificó la respuesta en Json de las funciones status, read y write.

History

#1 - 11/29/2017 02:53 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 06/23/2018 04:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
